BODY {
	background-color: #E0E4F3;
}
 
ul {
    margin: 3px;
	
} 
 
li {
	line-height: 18px;
	
}

.bluel  {   color: #3333FF; }
.bluel  visited{   color: #3333FF; }

.monitor_box {
	float: left;
	width: auto;
	width: 98%;
	max-width: 390px;
	padding: 1px;
	margin: 10px 10px 0px 0px;
	color: #000000;
	text-align: center;
	border: 1px solid #203FB2;
	background-color: white;
 }
 
 
 
.monitor_box_status {
	float: left;
	width: auto;
	width: 98%;
	padding: 1px;
    margin: 10px 10px 0px 0px;
	color: #000000;
	text-align: center;
	border: 1px solid #203FB2;
	background-color: white;
 }
 
 
.monitor_box_ander {
	float: left;
	width: 98%;
 
	padding: 1px;
	margin-top: 10px;
	color: #000000;
	text-align: center;
	border: 1px solid #203FB2;
	background-color: white;
 }
  
 
 
  
.monitor_box2 {
	float: left;
	width: auto;

	padding: 1px;
	margin: 5px;
	color: #000000;
	text-align: center;
	border: 1px solid #203FB2;
	background-color: white;
 }
 
 
.monitor_kopf {
	min-width: 200px;
	width: 100%;
	color: #FFFFFF;
	text-align: center;
	background: url(/images/hg.gif);
	line-height: 20px;
	height: 20px;
}

 
 

.monitor_hg {
	
}

.monitor_text {
	text-align: left;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
	border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
	background-color: #e8e9ed;
	margin: 2px 2px 0 0;
	
	
}

.status_meldung {
	text-align: center;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
	font-size: 0.9em;
	background-color: #e8e9ed;
	margin: 1px;
	border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
	
}


.status_error {
	text-align: center;
    padding: 2px;
    line-height: 23px;
    font-size: 0.9em;
    background-color: #ff0000;
    margin: 1px;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    color: white;
}


.status_ok {
	text-align: center;
    padding: 2px;
	line-height: 23px;
	font-size: 0.9em;
    background-color: #4bff4b;
	margin: 1px;
}


.monitor_text_p {

    background: url(/design/moni_hg_p.gif);
	background-repeat: no-repeat;
}

.monitor_text_m {

    background: url(/design/moni_hg_m.gif);
	background-repeat: no-repeat;
}

.monitor_text_e0 {
    float: left;
    text-align: center;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
	width: 10px;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    margin: 1px;
}

.monitor_text_e1 {
    float: left;
    text-align: center;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
	background-color: #e8e9ed;
    margin: 1px;
	width: 25%;
}

.monitor_text_e2 {
    float: left;
    text-align: left;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
	background-color: #e8e9ed;
    margin: 1px;
	width: 96%;
}

 
 


.monitor_time_box {
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    margin: 2px;
    background: url(/design/live-boxen-time.gif), #e8e9ed;
    background-repeat: no-repeat;
    height: 20px;
    text-align: left;
    padding: 0px 0px 0px 25px;
    color: white;
    font-size: 0.9em;
	line-height: 20px;
}
 


.monitor_breaker {
    color: white;
    line-height: 18px;
	font-size: 0.9em;
	margin: 2px 2px 0 0;
}


.cell_red {
    background-color: red;
}

.cell_green {
    background-color: #29b729;
}

.linux_stats {

    float: left;
    background-color: ##425dc6;
    border: 1px solid #1f4a7c;
    width: 46%;
    padding: 7px;
    color: white;
    margin: 7px;
    height: 120px;
 
}	

.linux_more {

    text-align: center;
    float: right;
    background: url(/design/li-mehr-infos.gif) ;
    background-repeat: no-repeat;
    width: 121px;
    height: 21px;
 
}	


.linux_txt {

    padding: 7px;
    font-size: 0.9em;
    margin: 2px;
    background-color: #e8e9ed;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
 
}	
.linux_graph1 {

	background-color: blue;
	margin: 3px;
	color: white;
	font-size: 0.9em;
	line-height: 18px;
	padding-left: 10px;
	}	

	
.linux_box_clear {
	
	background-color: #ffffff;
	border: 1px solid #000000;
    margin-top: 10px;
}
	
.linux_kopf_zeile {
    width: 100%;
    color: #FFFFFF;
    text-align: center;
    background: url(/images/hg.gif);
    line-height: 20px;
    height: 20px;
}
	
.monitor_full_text {
    text-align: center;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    background-color: #e8e9ed;
    margin: 1px;
}	
	

.legende_box {

    
    text-align: center;
    padding: 1px;
	line-height: 20px;
	border: 1px solid #203FB2;
    background-color: white;
	margin-top: 10px;
}
.legende_box_text {

    float: left;
    text-align: center;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    background-color: #e8e9ed;
    margin: 1px;
	width: 44%;
}

	
.feed_hg {	
	
	background-color: #edbaff;
}

.kal_reddot {
    width: 16px;
    height: 16px;
    position: absolute;
    padding-right: 10px;

    background-image: url(/design/red_dot.gif);
    background-repeat: no-repeat;
    color: #ffffff;
    text-align: center;
    font-size: 0.8em;
}


	
.found_red {	
	
	background-color: #e7cecbd6;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    margin: 2px;
    text-align: left;
    padding: 0px 0px 0px 25px;
    /* color: white; */
    font-size: 0.9em;
}

	
.found_green {	
	
	background-color: #77d75fd6;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    margin: 2px;
    text-align: left;
    padding: 0px 0px 0px 25px;
    /* color: white; */
    font-size: 0.9em;
}

.found_box {	
	
    float: left;
    width: 98%;
    padding: 1px;
    margin-top: 10px;
    color: #000000;
    text-align: center;
    border: 1px solid #203FB2;
    background-color: white;
    
}

	
@media screen and (min-width: 600px) {	
	
		.monitor_text_e1 {
	  width: auto;
	}
		.monitor_text_e2 {  
	  width: 60%;
	}
		
}
		
	
	
@media screen and (min-width: 1200px) {	
	
 
	.monitor_box {

		
		width: auto;

	 }
 
	.monitor_box_status {

		width: 320px;
		clear: both;

	 }
	 
	.monitor_box_ander {

		 
		max-width: 562px;

	 }
  

	.monitor_text_e2 {

		width: 345px;
	}

	.monitor_text_e1 {
	  
	  width: auto;
	}
		
	.legende_box_text {


		width: 48.5%;
	}
	
	.found_box {	
		
		max-width: 437px;
	}
	.monitor_text_found {	
		
		width: 273px;
	}

	.found_box_r {	
	
    margin-left: 15px;
    
	}
	

}
	
	
		